Maven repo

Discussion in 'WorldGuard' started by Iwitrag, Aug 2, 2017.

  1. Iwitrag

    Iwitrag New Member

    Hello,

    is there Maven repo for latest WG? (6.2.1 for 1.12)

    Thanks
  2. wizjany

    wizjany Administrator Developer

    api hasn't changed since the last version there.
  3. Iwitrag

    Iwitrag New Member

    So if I set
    scope: provided
    to exclude JAR from being shaded into uber jar, it will work even if there is newer version on the server running?
  4. wizjany

    wizjany Administrator Developer

    yes. you should not be including any part of worldedit/worldguard. they are just there to compile against.